import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SystemDynamicsModellingComponent } from './system-dynamics-modelling.component';

describe('SystemDynamicsModellingComponent', () => {
  let component: SystemDynamicsModellingComponent;
  let fixture: ComponentFixture<SystemDynamicsModellingComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SystemDynamicsModellingComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SystemDynamicsModellingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
